{
  "idResetOutlookDialogTitle": "Outlook läschen, lokale Status",
  "idResetOutlookDialogBody": "Outlook gouf mam Befeelszeilschalter clearLocalState gestart. Doduerch ginn all lokal Astellungen an all ongespäichert Outlook-Date geläscht. Wëllt Dir virufueren?",
  "idResetOutlookCompletedDialogBody": "Lokal Astellungen an ongespäichert Date vun Outlook geläscht."
}